app:
    resource: '@AppBundle/Controller/'
    type: annotation

ckfinder_connector:
    resource: "@CKSourceCKFinderBundle/Resources/config/routing.yml"
    prefix: /

#ckfinder_examples:
#    path: /ckfinder/examples/{example}
#    defaults: { _controller: CKSourceCKFinderBundle:CKFinder:examples, example: null }